module.exports = (sequelize, DataTypes) => {
  const Analisis = sequelize.define('Analisis', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Value: {
      type: DataTypes.BOOLEAN,
      defaultValue: false
    },
    Condition: {
      type: DataTypes.STRING(25)
    },
    CitaId: {
      type: DataTypes.INTEGER,
      allowNull: false
    },
    LaboratorioId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Analisis;
};